Redsn0w passe en version 0.9.11b2 : Prise en charge du build 9A406 du iPhone 4S [Jailbreak iOS 5]

 

Le Dev Team a publié une nouvelle version de Redsn0w 0.9.11b1 passant à la 0.9.11b2. Cette dernière apporte la compatibilité avec l’iOS 5.0.1 sous le build “9A406” pour l’iPhone 4S.Pour rappel, ces deux dernières version permettent de faure le downgrade de l’iOS 5.1 / 5.1.1 vers l’iOS 5.0.1 pour les appareils à la puce A5 : iPhone 4S / iPad 2 / et bientôt le Nouvel iPad.

Retrouvez ici notre tutoriel de downgrade avec les liens de téléchargements des firmwares.

 

Télécharger Redsn0w 0.9.11b2 :

 
  • 18408 Posts
  • 7637 Comments
Fondateur & Rédacteur

Commentaire(10)

    Mc-coy
    13 mai 2012 - 2 h 39 min

    Je peut downgrade mon iPhone 4s qui est en version 5.1 vers l IOS 5.0.1 ?

      iPhonote
      13 mai 2012 - 12 h 03 min

      Oui, tu peux le downgrader. Mais il faut avoir sauvegarder des SHSH en iOS 5.0.1. Si tu es sur iOS 5.1 sans avoir fait cette sauvegarde alors tu ne peux pas downgrader. 😉

    Mc-coy
    13 mai 2012 - 12 h 12 min

    Et le je prend la sauvegarde shsh d’un ami qui est en 5.0.1 ??

      iPhonote
      13 mai 2012 - 12 h 14 min

      Non ça cela ne fonctionne pas. Les SHSH sont propres à un appareil.

    Mc-coy
    13 mai 2012 - 17 h 53 min

    D accord. Le jailbreak 5.1.1 doit sortir pour les 4s ?

      iPhonote
      13 mai 2012 - 19 h 03 min

      Sûrement très bientôt ! Peut-être ce soir à minuit ! Nous ferons un article si c’est le cas… 😉

    Mc-coy
    13 mai 2012 - 20 h 33 min

    Je sent que je vais me coucher tard 🙂 merci bien

      iPhonote
      13 mai 2012 - 20 h 37 min

      Oui mais rien n’est encore sûr ! Cela ne peut être qu’une rumeur pour faire le buzz.

    Mc-coy
    14 mai 2012 - 0 h 37 min

    Alors ? Rumeur ou vous fait un article ?

      iPhonote
      14 mai 2012 - 2 h 24 min

      Il semblerait que c’était un fake. Donc nous allons attendre des nouvelles de Pod2g. 😉

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *